@mixin semibold-style{
    font-family: Gilroy-SemiBold;
    font-weight: 400;
}

@mixin light-style{
    font-family: Gilroy-Light;
    font-weight: 300;
    font-style: normal;
    line-height: normal;
}

@mixin medium-style{
    font-family: Gilroy-Medium;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@mixin bold-style{
    font-family: Gilroy-Bold;
    font-style: normal;
    font-weight: 400;
}

@mixin extrabold-style{
    font-family: Gilroy-ExtraBold;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

@mixin regular-style{
    font-family: Gilroy-ExtraBold;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}



